### Method

# Adw TabBarset_autohide

#### Declaration [src]

    void
    adw_tab_bar_set_autohide (
      AdwTabBar* self,
      gboolean autohide
    )

#### Description [src]

Sets whether the tabs automatically hide.

If set to `TRUE`, the tab bar disappears when `AdwTabBar:view` has 0 or 1 tab, no pinned tabs, and no tab is being transferred.

See `AdwTabBar:tabs-revealed`.

Sets property | `Adw.TabBar:autohide`

#### Parameters

`autohide`

  Type: `gboolean`

  Whether the tabs automatically hide.